AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
AGICommand Class
AGICommand Methods
BuildCommand Method
EscapeAndQuote Method
ToString Method

| AGICommand EscapeAndQuote Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.Command.AGICommand.EscapeAndQuote(System.String)"]

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected string EscapeAndQuote(
    	string s
    )

    Protected Function EscapeAndQuote (
    	s As String
    ) As String

    protected:
    String^ EscapeAndQuote(
    	String^ s
    )

    member EscapeAndQuote :
            s : string -> string

#### Parameters

s
  Type: System
  String

  [Missing <param name="s"/> documentation for "M:AsterNET.FastAGI.Command.AGICommand.EscapeAndQuote(System.String)"]

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.FastAGI.Command.AGICommand.EscapeAndQuote(System.String)"]

See Also

#### Reference

AGICommand Class
AsterNET.FastAGI.Command Namespace